<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国最清纯美丽的车模艺术写真照",89,157);
$z[2][4]['name']="title";
$z[3]=Array("field","",159,198);
$z[3][4]['name']="writer";
$z[4]=Array("field","",200,239);
$z[4][4]['name']="source";
$z[5]=Array("field","",241,278);
$z[5][4]['name']="body";
$z[6]=Array("field","",280,320);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT553c440-12049.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT55544Z-2DN.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT55635R0-31304.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT55J5E0-4KQ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT55U1B0-51330.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT559425P-63515.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT559425P-63515.jpg{/dede:img}",322,1172);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT553c440-12049_lit.jpg",1174,1263);
$z[8][4]['name']="litpic";

?>